PHP Manual
Prev |  | Next

# cpdf_setrgbcolor_stroke

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_setrgbcolor_stroke -- Sets drawing color to rgb color value

## Description

bool cpdf_setrgbcolor_stroke ( int pdf_document, float red_value, float green_value, float blue_value )

Sets the current drawing color to the given rgb color value.

## Parameters

`pdf_document`

  The document handle, returned by cpdf_open().

`red_value`

  The red value, as a float between 0.0 (black) and 1.0 (red)

`green_value`

  The green value, as a float between 0.0 (black) and 1.0 (green)

`blue_value`

  The blue value, as a float between 0.0 (black) and 1.0 (blue)

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

cpdf_setrgbcolor()
cpdf_setrgbcolor_fill()

Prev | Home | Next
cpdf_setrgbcolor_fill | Up | cpdf_setrgbcolor